#logoWrap, #siteTitleWrap, .sidebar,  .slogan, .content, #myExtraContent1, #myExtraContent2, 
#myExtraContent3, #myExtraContent4, .mainContent .breadcrumbContainer, #footerWrap, .camera_prev, 
.camera_next, .camera_commands, .thumbnail-frame img {
	box-shadow: 0px 1px 3px rgba(0,0,0, .4), inset 0 1px 0px rgba(255,255,255,0.2), inset 0 0 0px rgba(255,255,255,0.2), inset 0 -1px 0px rgba(0,0,0,0.3);	
	-webkit-box-shadow: 0px 1px 3px rgba(0,0,0, .4, inset 0 1px 0px rgba(255,255,255,0.2), inset 0 0 0px rgba(255,255,255,0.2), inset 0 -1px 0px rgba(0,0,0,0.3)); 
	-moz-box-shadow: 0px 1px 3px rgba(0,0,0, .4, inset 0 1px 0px rgba(255,255,255,0.2),  inset 0 -1px 0px rgba(0,0,0,0.3));
	border: 1px solid rgba(0,0,0,0.7);   
}
#rollMenu {
	
}
.tilt li, .tilt a {
	box-shadow:  inset 0 0 0px rgba(255,255,255,0.2), inset 0 -1px 0px rgba(0,0,0,0.2), inset -1px 0px 0px rgba(0,0,0,0.2), inset 1px 0px 0px rgba(0,0,0,0.2);	
	-webkit-box-shadow: inset 0 0 0px rgba(255,255,255,0.2), inset 0 -1px 0px rgba(0,0,0,0.2), inset -1px 0px 0px rgba(0,0,0,0.2), inset 1px 0px 0px rgba(0,0,0,0.2);	 
	-moz-box-shadow: inset 0 0 0px rgba(255,255,255,0.2), inset 0 -1px 0px rgba(0,0,0,0.2), inset -1px 0px 0px rgba(0,0,0,0.2), inset 1px 0px 0px rgba(0,0,0,0.2);	 
}
.listTitle, .list li {
	width: 302px;
}
.listTitle, .tilt li { border-bottom: 0px solid black;}